.card {
  width: 15rem !important;
  height: 250px !important;
  margin-right: 11px !important;
  margin-bottom: 25px;
}

.card:hover {
  cursor: pointer;
  border: 1px solid orange;
}

.card-body {
  padding-bottom: 30px !important;
}

.card img {
  height: 150px;
  max-width: 100%;
}

.card-title {
  font-size: 0.85rem;
}

.cb-bg {
  background-color: orange;
}

.transition {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.card-img-top {
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
}
